;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by ...
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=왼쪽 뜯어진 스프링 노트
direction=0

[Skin]
file=left_spring_note_tear_off.bmp
upleft=30 10
upmid=5 10
upright=10 10
ctleft=30 160
ctright=10 160
btleft=30 10
btmid=5 10
btright=10 10

[Make]
stretch_mode=1
pic_drawpt=30 10
extraspace=40 20